
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');



* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* font-family: 'Oswald', sans-serif; */
    font-family: 'Roboto', sans-serif;
}

/* @font-face {
    font-family: 'Font Name';
    src: url('./fonts/Path');
} */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

a {
    transition: all ease-in-out 0.4s;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
    max-width: 100%;
}

body {
    display: block !important;
    width: 100%;
}

/* WAYPOINTS */
.fade-in-from-left {
    opacity: 0;
    animation-timing-function: ease-out;
    -webkit-transform: translateX(-15px);
    -moz-transform: translateX(-15px);
    -o-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fade-in-from-left.animated {
    animation-name: fade-from-left;
    animation-duration: 0.5s;
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@keyframes fade-from-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-15px);
        -moz-transform: translateX(-15px);
        -o-transform: translateX(-15px);
        -ms-transform: translateX(-15px);
        transform: translateX(-15px);
    }

    45% {
        opacity: 0.5;
    }

    90% {
        opacity: 1;
    }

    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

.fade-in-from-bottom {
    opacity: 0;
    animation-timing-function: ease-out;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -o-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
}

.fade-in-from-bottom.animated {
    animation-name: fade-from-bottom;
    animation-duration: 1s;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

@keyframes fade-from-bottom {
    0% {
        opacity: 0;
        -webkit-transform: translateY(15px);
        -moz-transform: translateY(15px);
        -o-transform: translateY(15px);
        -ms-transform: translateY(15px);
        transform: translateY(15px);
    }
    90% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fade-in-from-right {
    opacity: 0;
    animation-timing-function: ease-out;
    -webkit-transform: translateX(40px);
    -moz-transform: translateX(40px);
    -o-transform: translateX(40px);
    -ms-transform: translateX(40px);
    transform: translateX(40px);
}

.fade-in-from-right.animated {
    animation-name: fade-from-right;
    animation-duration: 0.5s;
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@keyframes fade-from-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(40px);
        -moz-transform: translateX(40px);
        -o-transform: translateX(40px);
        -ms-transform: translateX(40px);
        transform: translateX(40px);
    }

    90% {
        opacity: 1;
    }

    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

/* PRIVACY POLICY PAGE -------------------------------------------------------*/
.pp-main {
    width: 100%;
}

.pp-link {
    color: #003262;
}

.pp-link:hover {
    color: #004D97;
}

.pp-header {
    padding: 30px 0;
    width: 100%;
}

.pp-logo {
    display: block;
    margin: 0 auto;
    width: 276px;
    height: 100px;
}

.pp-div {
    color: #5E5E5E;
    padding: 20px 5% 30px;
    width: 100%;
}

.pp-h-tag {
    color: #004D97;
    font-family: 'Oswald', sans-serif;
    font-size: 60px;
    line-height: 1;
    margin: 10px 0;
}

.pp-main ol li,
.pp-main ul li {
    margin: 5px 0 5px 60px;
    padding: 5px 030px 10px;
}

.pp-main p {
    margin-bottom: 20px;
}

/* HEADER --------------------------------------------------------------------*/
.main-header {
    position: relative;
    border-bottom: 15px solid #052A53;
    font-size: 0;
    background-color: #003262;
    background-size: cover;
    background-position: left;
}

.main-header.home-page {
    min-height: 600px;
}

.video-container{
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
    background-image: url(/images/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 25%;
}

.video-container video {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    max-width: 100%;
    position: relative;
    top: 0;
    left: 0;
    object-fit: cover;
    display: block;
}

.main-logo {
    width: 175px;
    height: auto;
    display: inline-block;
}

.header-inner {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0.62;
    background-image: linear-gradient(-56deg, #003262 0%, rgba(82,51,108,0.99) 9%, rgba(0,77,151,0.98) 24%, rgba(0,77,151,0.67) 48%, rgba(0,77,151,0.00) 69%);
}

.header-social-div {
    display: inline-block;
}

.nav-wrapper {
    width: 100%;
    position: relative;
    z-index: 1;
}

.home-page .nav-wrapper {
    width: 90%;
    position: relative;
    z-index: 10;
    top: 45px;
    left: 5%;
}

.nav-wrapper-inner-right {
    width: calc(100% - 175px);
    display: inline-block;
    vertical-align: top;
    text-align: right;
}

.header-overlay {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 80%;
}

.outer-form-wrapper {
    position: relative;
    z-index: 2;
    width: 430px;
    margin: 100px 0 100px auto;
    margin: 100px 5% 25px auto;
    /* right: 5%; */
    /* max-width: 95%; */
}

.outer-form-wrapper h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 43px;
    color: #FFFFFF;
    line-height: .9;
    margin-bottom: 20px;
}

.outer-form-wrapper h1 span {
    display: block;
    font-size: 44px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
}

.inner-form-wrapper form {
    font-size: 0;
}

.inner-form-wrapper input {
    background: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px;
    border-radius: 0;
    border: none;
    display: inline-block;
}

.inner-form-wrapper input::placeholder,
.inner-form-wrapper input:-moz-placeholder {
    color: #9B9B9B;
}
/*
.inner-form-wrapper input:nth-of-type(1) {
    width: 63%;
    margin-right: 2%;
    margin-bottom: 2%;
}

.inner-form-wrapper input:nth-of-type(2) {
    width: 35%;
}

.inner-form-wrapper input:nth-of-type(3) {
    width: 100%;
    margin-bottom: 2%;
} */

.inner-form-wrapper input[type="submit"] {
    background: #052A53;
    border-radius: 10px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 46px;
    margin: 0;
    color: #FFF6E9;
    border: 5px solid #FFF6E9;
    text-align: center;
    line-height: 1;
    width: 100%;
    transition: all ease-in-out 0.4s;
    letter-spacing: 2px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.inner-form-wrapper input[type="submit"]:hover {
    background-color: #179390;
}

/* MOBILE NAV */
.container {
    cursor: pointer;
    float: right;
    right: 0;
    position: absolute;
    top: 0;
    z-index: 10;
    display: none;
}

.bar1, .bar2, .bar3 {
    background-color: #003262;
    height: 5px;
    margin: 6px 0;
    transition: all 0.4s;
    width: 35px;
}

.change .bar1 {
    -webkit-transform: rotate(45deg) translate(8px, 8px);
    transform: rotate(45deg) translate(8px, 8px);
    background: #fff;
}

.change .bar2 {
    opacity: 0;
    background: #fff;
}

.change .bar3 {
    -webkit-transform: rotate(-45deg) translate(8px, -7px);
    transform: rotate(-45deg) translate(8px, -7px);
    background: #fff;
}

.mobile-nav {
    background-color: #052A53;
    display: block;
    display: none;
    height: 100px;
    padding-bottom: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100px;
    z-index: 2;
}

/* FOOTER --------------------------------------------------------------------*/
footer {
    background-color: #052A53;
    padding: 75px 7%;
    text-align: center;
}

.footer-logo {
    display: block;
    margin: 25px auto;
    width: 175px;
    max-width: 100%;
}

.nav .nav-a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}

header .nav .nav-a {
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}

.nav .nav-a.about,
.nav .nav-a.endorsements {
    transition: 0.2s ease all;
    border-bottom: 3px solid transparent
}

.nav .nav-a.about:hover,
.nav .nav-a.endorsements:hover {
    border-bottom: 3px solid #179390;
}

.about-header .nav .nav-a.about:hover, .about-header .nav .nav-a.endorsements:hover {
    border-bottom: 3px solid #fff;
}

footer .nav .nav-a {
    margin: 0 10px;
}

footer .nav .nav-a:hover #Oval {
    fill: #179390;
}

.nav .nav-a.contribute {
    color: #052A53;
    background-color: #FFF6E9;
    padding: 5px 30px;
    border-radius: 5px;
    font-size: 16px;
    text-align: right;
}

.nav .nav-a.contribute:hover {
    background-color: #179390;
    color: #fff;
}

.about-header .nav .nav-a.contribute:hover {
    background-color: #052A53;
    color: #fff;
}

footer .nav .nav-a.contribute {
    /* margin: 0 0 0 20px; */
}

footer .nav .nav-a.contribute:hover {
    color: #fff;
    background-color: #179390;
}

.footer-social-div {
    margin-top: 20px;
}

.nav .nav-a #Oval {
    transition: all ease-in 0.3s;
}

.about-header .nav .nav-a:hover #Oval {
    fill: #fff;
}

.home-page .nav .nav-a:hover #Oval {
    fill: #179390;
}

.paid-p {
    border: 1px solid #FFFFFF;
    padding: 15px 25px;
    width: 315px;
    max-width: 90%;
    text-transform: uppercase;
    margin: 20px auto;
    font-size: 13px;
    color: #FFFFFF;
}

.privacy-p {
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
}

.privacy-p a {
    color: #FFFFFF;
}

.privacy-p a:hover {
    color: #179390;
}

/* MAIN ----------------------------------------------------------------------*/
.donate-section-wrapper {
    width: 100%;
    background-color: #179390;
    background-size: 101% 100%;
    padding: 55px 10%;
    text-align: center;
    border-bottom: 15px solid #052A53;
}

.donate-section-wrapper h2 {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 60px;
    color: #FFFFFF;
    line-height: 1;
    margin-bottom: 30px;
}

.donate-section-wrapper p {
    font-size: 15px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    line-height: 1.1;
    max-width: 500px;
    margin: 20px auto;
}

.donate-wrap {
    font-size: 0;
    margin: 30px auto 0;
}

.donate-btn {
    background: #003262;
    border: 4px solid #fff;
    border-radius: 10px;
    color: #FFFFFF;
    display: inline-block;
    text-decoration: none;
    font-size: 35px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    padding: 10px 0;
    line-height: 1;
    width: 17%;
    margin-right: 1%;
}

.donate-btn span {
    font-size: 25px;
    display: inline-block;
    vertical-align: super;
}

.donate-btn:hover {
    background-color: #179390;
    color: #fff;
}

.donate-btn.contribute {
    width: 26%;
    margin-right: 0;
    background-color: #FFF6E9;
    color: #003262;
    border-color: transparent;
    letter-spacing: 2px;
    /* transition: all ease-in-out 0.4s; */
}

.donate-btn.contribute:hover {
    background-color: #003262;
    color: #FFF6E9;
}

.at-stake-wrapper {
    width: 100%;
    font-size: 0;
    border-bottom: 15px solid #003262;
    background-color: #003262;
    position: relative;
}

.video-wrapper {
    width: 55%;
    display: inline-block;
    vertical-align: top;
}

.video-wrapper video {
    width: 100%;
    height: auto;
}

.video-wrapper-inner {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.at-stake-inner {
    width: 45%;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 45px 5%;
}

.at-stake-inner h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 60px;
    color: #FFFFFF;
    line-height: 1;
}

li {
    /* list-style-image: url('../images/star.svg'); */
    /* list-style: none; */
    background: url(../images/star.svg) no-repeat left top 2px;
    padding: 0 0 0 31px;
    list-style: none;

}

.at-stake-inner ul {
    width: 80%;
    margin: 20px auto;
}

.at-stake-inner ul li {
    font-size: 18px;
    color: #FFFFFF;
    line-height: 1.2;
    margin: 20px 0;
}

.at-stake-inner p {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 1.3;
    margin: 20px 0;
}

.main-page-about-wrapper {
    text-align: center;
    padding: 100px 5%;
}

.main-page-about-wrapper h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 60px;
    color: #003262;
    text-align: center;
    line-height: 75px;
}

.main-page-about-wrapper p {
    font-size: 20px;
    color: #5E5E5E;
    text-align: center;
    line-height: 1.5;
    max-width: 700px;
    margin: 20px auto;
}

.about-outer-photo-wrapper {
    width: 900px;
    max-width: 100%;
    margin: 50px auto;
    font-size: 0;
}

.photo-wrap-top-left,
.photo-wrap-middle-left {
    vertical-align: top;
    /* width: 62%; */
    width: 61.5%;
    display: inline-block;
    margin-bottom: 2%;
}

.photo-wrap-top-left .photo-inner:first-of-type {
    width: 100%;
    margin-bottom: 3%;
}

.photo-wrap-top-left .photo-inner:nth-of-type(2),
.photo-wrap-top-left .photo-inner:nth-of-type(3) {
    width: 100%;
    display: inline-block;
}

.photo-wrap-top-left .photo-inner:nth-of-type(3) {
    margin-left: 3%;
}

.photo-wrap-top-right,
.photo-wrap-middle-right {
    vertical-align: top;
    /* width: 35%; */
    width: 35.2%;
    display: inline-block;
    margin-left: 2%;
}

.photo-wrap-bottom-left {
    vertical-align: top;
    display: inline-block;
    width: 49.5%;
}

.photo-wrap-bottom-right {
    margin-left: 2%;
    vertical-align: top;
    display: inline-block;
    width: 47.3%;
}

.photo-inner img {
    width: 100%;
    height: auto;
}

.photo-inner {
    position: relative;
}

.photo-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url('../images/photo-overlay.svg');
    background-size: cover;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .4s, visibility .4s;
    -moz-transition: opacity .4s, visibility .4s;
    -o-transition: opacity .4s, visibility .4s;
    -ms-transition: opacity .4s, visibility .4s;
    transition: opacity .4s, visibility .4s;
}

/* .photo-inner:hover .photo-overlay {
    visibility: visible;
    opacity: 1;
} */

.photo-overlay p {
    font-style: italic;
    font-weight: 300;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 2.09px;
    text-align: center;
    line-height: 1.1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
}

.photo-overlay span {
    border-bottom: 6px solid #179390;
    width: 100px;
    margin: 20px auto 0;
    display: block;
}

.learn-more-a {
    color: #FFFFFF;
    background-color: #179390;
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    width: 200px;
    margin: 30px auto;
    border-radius: 10px;
    padding: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 25px;
}

.learn-more-a:hover {
    background-color: #052A53;
}

/* ABOUT PAGE -------------------------------------------------------------------*/
.main-header.about-header {
    background-image: none;
    background-color: #179390;
    padding: 45px 5%;
    border-bottom: 15px solid #052A53;
    /* background-image: linear-gradient(
-56deg
, #179390 0%, rgba(23,147,144,0.99) 9%, rgba(23,147,144,0.98) 24%, rgba(23,147,144,0.67) 48%, rgba(23,147,144,0.00) 69%); */
}

.about-header .nav-a {
    color: #FFF6E9;
}

.about-header .nav .nav-a #Oval {
    fill: #FFF6E9;
}

.about-header .nav .nav-a.contribute {
    /* background: #179390;
    color: #fff; */
}

/* .main-header.about-header .nav .nav-a.about {
    color: #004D97;
}

.main-header.about-header .nav .nav-a:hover #Oval {
    fill: #004D97;
}
.main-header.about-header .nav .nav-a:hover #Shape {
    fill: #FFFFFF;
} */

.about-page-wrap {
    text-align: center;
    padding: 100px 0 ;
}

.about-page-wrap h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 60px;
    color: #003262;
    text-align: center;
    line-height: 75px;
}

.about-page-inner {
    text-align: left;
    padding: 20px 0;
    position: relative;
    font-size: 0;

}

p.first-p {
    font-size: 23px;
    color: #5E5E5E;
    line-height: 1.5;
    font-style: italic;
    text-align: center;
    width: 80%;
    margin: 20px auto;
    font-weight: 400;
    max-width: 900px;
}

.about-page-inner p.italic {
    font-weight: 300;
    font-style: italic;
    font-size: 35px;
    color: #003262;
    line-height: 1.5;
}

.about-page-inner p {
    font-size: 20px;
    color: #5E5E5E;
    line-height: 1.5;
    margin: 20px auto;
    font-weight: 400;
}

.about-page-inner p:first-of-type {
    margin-top: 0;
}

.about-page-inner p a {
    text-decoration: none;
    color: #003262;
}

.about-page-inner p a:hover {
    color: #004D97;
}

.float-left {
    float: left;
    width: 600px;
    max-width: 100%;
    margin: 0 50px 50px 0;
}

.float-right {
    float: right;
    width: 600px;
    max-width: 100%;
    margin: 0 0 50px 50px;
}

.about-page-inner-inner {
    width: 75%;
    margin: 0 auto;
    max-width: 900px;
}

/* SPLASH PAGE ------------------------------------------------ */
.main-header.splash-page {
    min-height: 100vh;
    width: 100%;
    padding: 45px 5%;
    /* background-image: url('../images/new-background.png'); */
    background-image: url('../images/temp-hero.png');
}

.splash-page-inner {
    position: relative;
    z-index: 2;
    /* width: 50%; */
    width: 520px;
    margin-left: auto;
}

.splash-page-inner h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 65px;
    color: #FFFFFF;
    line-height: 1.1;
}

.splash-page-inner p {
    font-size: 18px;
    color: #FFFFFF;
    line-height: 1.3;
    margin: 20px 0;
}

.splash-page-inner .donate-wrap {
    text-align: center;
}

.splash-page-inner .donate-wrap .donate-btn {
    width: 31%;
    /* margin-bottom: 30px; */
    margin: 0 0 10px 2%;
}

.splash-page-inner .donate-wrap .donate-btn:first-of-type,
.splash-page-inner .donate-wrap .donate-btn:nth-of-type(4) {
    margin-left: 0;
}

.splash-page-inner .donate-wrap .donate-btn.contribute {
    width: 100%;
    margin-left: 0;
}

.continue-a {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
    text-decoration: none;
}

.continue-a svg {
    vertical-align: middle;
}

.continue-a span {
    text-decoration: underline;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    vertical-align: middle;
}

.continue-a:hover {
    color: #003262;
}

.continue-a #Group polygon  {
    transition: all ease-in-out 0.4s;
}

.continue-a:hover #Group polygon {
    fill: #003262;
}

/* NGP ------------------------------------------------ */
#NVSignupForm874905 .at-inner {
    background: none;
}

#NVSignupForm874905 header.at-title,
#NVSignupForm874905 .at-fieldset.ContactInformation legend,
#NVSignupForm874905 .multistep-footer.clearfix,
.mobile-disclaimer {
    display: none !important;
}

/* #NVSignupForm2400000000050259 label {
    flex: none;
} */

.at-markup h1 {
    display: none !important;
}
#NVSignupForm874905 .at-text.EmailAddress input,
#NVSignupForm874905 .at-text.PostalCode input,
#NVSignupForm874905 .at-text.MobilePhone input {
    width: 100%;
    margin: 0;
    display: inline-block;
    flex: none;
    min-width: 0;
    background: #FFFFFF;
    font-size: 20px;
    padding: 10px 15px;
    border-radius: 0;
    border: none;
    display: inline-block;
}

.at-text small, .UpdateMyProfile, .flag-container {
    display: none !important;
}

.inner-form-wrapper label:nth-of-type(1) {
    width: 63%;
    /* margin-right: 2%;
    margin-bottom: 2%; */
    margin: 0 2% 2% 0;
    flex: none;
    min-width: 0;
}

.inner-form-wrapper label:nth-of-type(2) {
    width: 35%;
    flex: none;
    min-width: 0;
    margin: 0;
}

.inner-form-wrapper label:nth-of-type(3) {
    width: 100%;
    /* margin-bottom: 2%; */
    flex: none;
    min-width: 0;
    margin: 0 0 2%;
}


#NVSignupForm874905 .at-fieldset.ContactInformation {
    padding: 0;
    margin: 0;
}

.mobile-disclaimer {
    background: rgba(255,255,255,0.48);
    padding: 15px 10px;
    /* display: none; */
    visibility: hidden;
}

.mobile-disclaimer p {
    font-size: 11px;
    color: #000;
}

.mobile-disclaimer.disclaimer-show {
    /* display: block; */
    visibility: visible;
}

.endorsements-page-wrap {
    width: 90%;
    margin: 50px auto;
    max-width: 1100px;
}

.endorsements-page-wrap h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 60px;
    color: #003262;
    text-align: center;
    line-height: 75px;
}

.single-quote {
    background-color: #003262;
    background-image: url(../images/start-quote-w.png),url(../images/end-quote-w.png);
    background-repeat: no-repeat;
    background-position: top 10px left 10px,bottom 10px right 10px;
    border-radius: 52px;
    background-size: 110px;
    vertical-align: top;
    display: inline-block;
    margin: 50px 2.5%;
    padding: 67px 30px;
    width: 45%;
    /* display: block; */
    /* margin: 50px auto; */
    /* padding: 60px 60px 60px 60px; */
    /* width: 90%; */
}

.single-quote h4 {
    font-size: 23px;
    color: #FFFFFF;
    line-height: 1.5;
    font-style: italic;
    text-align: center;
}

.single-quote p {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 25px;
    margin-left: auto;
    margin-top: 20px;
    margin-right: 50px;
    text-align: right;
}

.legs-wrapper,
.quotes-wrapper {
    font-size: 0;
}

.single-leg-wrapper {
    display: inline-block;
    margin: 20px 0;
    padding: 0px 20px;
    vertical-align: top;
    width: 33.3%;
}

.red {
    background-color: #003262;
    /* border-radius: 25px 0 25px 0; */
    border-radius: 40px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    padding: 17px 28px;
    text-align: center;
    width: 100%;
}

#NVSignupForm874905 .at-text.MobilePhone input { 
    padding-left: 45px; 
}